

### Description

This is A template for an Banking Application.

however its not an complete Application with Orignal Data , this is an skeleton for an application.

Technologies Used:

FE Framework - Angular
Designing - HTML , CSS and SASS

Libararies Used:

Angular
Bootstrap
font icons
Jquery
GoogleMap



### Author

Gayathri Mohan